﻿header.header_fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
    padding: 1rem 1.5rem 1rem 1.5rem;
}

.header_fixed .page_title p {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Noto Sans KR';
}

header.header.asset_header, header.header.exchange_header {
    margin-top: -4.5rem;
}

.page_title_nonelog {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 12px;
    font-family: 'Noto Sans KR';
}

    .page_title_nonelog img {
        width: 70px;
    }

    .page_title_nonelog .line {
        width: 1px;
        height: 10px;
        background: #cccccc;
        margin: 0 6px;
    }

    .page_title_nonelog a {
        color: #222;
        text-decoration: none;
    }

.aside {
    position: fixed;
    width: 95%;
    height: 100%;
    background: #f2f4f8;
    right: -95%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 10001;
    transition: all 0.3s ease;
}


.asideHeader {
    position: relative;
    background: #fff;
    width: 100%;
    height: 60px;
    padding: 12px 14px;
    border-bottom: 1px solid #dfe2e7;
}

    .asideHeader > ul {
        height: 20px;
        position: relative;
        top: 50%;
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .asideHeader li {
        position: relative;
        width: 33.33%;
        height: 20px;
        float: left;
    }

        .asideHeader li:nth-of-type(1) {
            width: 18%;
        }

    .asideHeader ul > li:nth-of-type(2) {
        width: 55%;
        height: 35px;
        top: 50%;
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .asideHeader li:nth-of-type(3) {
        width: 27%;
    }

    .asideHeader .aside_home button {
        position: absolute;
        width: 26px;
        height: 23px;
        background: url('../Images/m_icon_home.png') no-repeat;
        background-size: 100%;
    }

.aside_topBtn {
    position: absolute;
    width: 48.5%;
    height: 35px;
    border: 1px solid red;
    float: left;
    border-radius: 2px;
    border: 1px solid #2c4562;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #2c4562;
    font-weight: 900;
}

aside_login {
    left: 0;
}

.aside_join,
.aside_air {
    right: 0;
}

.aside_close {
    position: absolute;
    width: 18px;
    height: 18px;
    background: url('../Images/m_asideClose.png') no-repeat;
    background-size: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}

.aside_lang {
    position: absolute;
    width: 25px;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 30px;
}

.asideHeader li:nth-of-type(3) .kr {
    height: 19px;
    background: url('../Images/m_icon_lang.png') no-repeat center center;
    background-size: 100%;
}

.asideHeader li:nth-of-type(3) .america {
    height: 17px;
    background: url('../Images/m_lang_en.png') no-repeat;
    background-size: 100%;
}

#country {
    width: 95px;
    height: 40px;
    background: #fff;
    position: absolute;
    top: 35px;
    right: -7px;
    border: 1px solid #2c4562;
    border-radius: 3px;
    display: none;
}

    #country .modal-backdrop {
        display: none;
    }

    #country ul {
        width: 60px;
        height: 32px;
        display: inline-block;
        margin: 5px auto 0;
        position: absolute;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    #country .icon_langArrow {
        width: 11px;
        height: 8px;
        background: url('../Images/m_icon_langArrow.png') no-repeat;
        background-size: 100%;
        position: absolute;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        top: -8px;
    }

    #country ul li {
        width: 20px;
        height: 32px;
        position: absolute;
    }

        #country ul li button {
            width: 100%;
            height: 30px;
        }

        #country ul li span {
            width: 20px;
            text-align: center;
        }

    #country .lang_kr {
        left: 0;
    }

    #country .lang_en {
        right: 0;
    }

    #country .lang_kr p {
        width: 20px;
        height: 14px;
        background: url('../Images/m_lang_kr.png') no-repeat;
        background-size: 100%;
    }

    #country .lang_en p {
        width: 20px;
        height: 14px;
        background: url('../Images/m_lang_en.png') no-repeat;
        background-size: 100%;
    }

.loginBtnWrap {
    position: relative;
    width: 95%;
    height: 35px;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.sidemenuWrap {
    width: 100%;
    min-height: 440px;
    background: #fff;
    /*height:calc(100% - 225px);*/
    /*background: #f2f4f8;*/
}

    .sidemenuWrap ul {
        float: left;
    }

    .sidemenuWrap .sideMenu {
        width: 45%;
        background: #fff;
        padding-bottom: 20px;
        min-height: 440px;
    }

        .sidemenuWrap .sideMenu a {
            display: inline-block;
            width: 100%;
            height: 100%;
            letter-spacing: -0.05em;
        }

.aside_auto {
}

.sidemenuWrap .sideMenu li.sideMenu01 {
    width: 100%;
    height: 340px;
    box-sizing: border-box;
}

    .sidemenuWrap .sideMenu li.sideMenu01 ul li a {
        font-weight: bold;
        line-height: 49px;
        color: #95a6b2;
        border-bottom: 1px solid #dfe2e7;
    }

        .sidemenuWrap .sideMenu li.sideMenu01 ul li a span:first-child {
            margin-right: 5px;
            position: relative;
            top: 5px;
            width: 20px;
            height: 20px;
        }

        .sidemenuWrap .sideMenu li.sideMenu01 ul li a span:nth-child(2) {
            position: relative;
            line-height: 2;
        }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li.new a span:nth-child(2)::after {
        content: "";
        position: absolute;
        right: -8px;
        top: 0;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #eb1d25;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li a > span:first-child {
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(1) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(2) a span:first-child {
        background: url('../Images/coinloan/menu_icon_off.png') no-repeat;
        background-size: 100%;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(3) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -20px;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(4) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -42px;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(5) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -63px;
    }
    /*.sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(6) a span:first-child {
    background: url('../Images/m_icon_sidemenu.png') no-repeat;
    background-size: 100%;
    background-position: 0px -85px;
}*/
    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(6) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -290px;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(7) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -106px;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul li:nth-of-type(8) a span:first-child {
        background: url('../Images/m_icon_sidemenu.png') no-repeat;
        background-size: 100%;
        background-position: 0px -125px;
    }

    .sidemenuWrap .sideMenu li.sideMenu01 ul {
        width: 100%;
    }

        .sidemenuWrap .sideMenu li.sideMenu01 ul li {
            height: 49px;
            padding: 0 10px;
            font-size: 14px;
            position: relative;
        }

            .sidemenuWrap .sideMenu li.sideMenu01 ul li.active {
                background: #2c4562;
            }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active::after {
                    content: "";
                    display: block;
                    width: 9px;
                    height: 12px;
                    background: url('../Images/m_menu_arrow.png') no-repeat;
                    background-size: 100%;
                    position: absolute;
                    right: -8px;
                    top: 50%;
                    -moz-transform: translateY(-50%);
                    -o-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    -webkit-transform: translateY(-50%);
                    transform: translateY(-50%);
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active a {
                    color: #fff;
                    border: none;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(1) a span:first-child {
                    background-position: 0 -145px;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(2) a span:first-child {
                    background: url('../Images/coinloan/menu_icon_on.png') no-repeat;
                    background-size: 100%;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(3) a span:first-child {
                    background-position: 0 -165px;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(4) a span:first-child {
                    background-position: 0 -187px;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(5) a span:first-child {
                    background-position: 0 -208px;
                }
                /*.sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(6) a span:first-child {
    background-position: 0 -230px;
}*/
                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(6) a span:first-child {
                    background-position: 0 -311px;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(7) a span:first-child {
                    background-position: 0 -251px;
                }

                .sidemenuWrap .sideMenu li.sideMenu01 ul li.active:nth-of-type(8) a span:first-child {
                    background-position: 0 -270px;
                }

.sidemenuWrap .sideMenu li.sideMenu02 {
    width: 100%;
    height: 25%;
    padding: 0 12px;
}

    .sidemenuWrap .sideMenu li.sideMenu02 ul {
        width: 100%;
    }

        .sidemenuWrap .sideMenu li.sideMenu02 ul li {
            width: 100%;
            height: 42px;
            border: 1px solid #2c4562;
            border-radius: 4px;
            position: relative;
        }

            .sidemenuWrap .sideMenu li.sideMenu02 ul li a {
                display: inline-block;
                height: 42px;
                color: #2c4562;
                line-height: 42px;
                font-size: 13px;
                text-align: center;
            }

                .sidemenuWrap .sideMenu li.sideMenu02 ul li a span {
                    font-weight: bold;
                }

            .sidemenuWrap .sideMenu li.sideMenu02 ul li:nth-of-type(1) a span:nth-of-type(2),
            .sidemenuWrap .sideMenu li.sideMenu02 ul li:nth-of-type(2) a span:nth-of-type(2) {
                position: absolute;
                top: 50%;
                -ms-transform: translateY(-62%);
                -webkit-transform: translateY(-62%);
                transform: translateY(-62%);
                margin-left: 5px;
            }

            .sidemenuWrap .sideMenu li.sideMenu02 ul li:first-child {
                margin: 10px 0;
            }

.sidemenuWrap .sideContent {
    width: 55%;
    background: #f2f4f8;
    padding-bottom: 30px;
    min-height: 525px;
}
/*20210806 실명인증 공지*/
.gnb_notice {
    position: fixed;
    z-index: 901;
    bottom: 67px;
    background: #223b5b;
    font-size: 13px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    width: 95%;
/*    height: 48px;*/
    margin-left:2.5%;
    border-radius: 5px;
    padding: 5px 10px 0px 18px;
    font-family: auto;
}

.gnb_notice_icon {
    width: 18px;
    height: 14px;
    margin-top: 11px;
}

.gnb_notice_close {
    width: 28px;
    height: 36px;
    padding:7px 7px 15px 7px;
}

.gnb_notice .gnb_identification {
    width: 84%;
}

@media (max-width: 380px) {
    .gnb_notice{
        padding: 5px 10px 0px 11px;
    }

    .gnb_notice .gnb_identification {
        width: 85%;
    }
}

@media (max-width: 370px) {
    .gnb_notice {
        padding: 5px 8px 0px 12px;
    }

        .gnb_notice .gnb_identification {
            width: 87%;
        }
}
.certification_notice {
    position: fixed;
    left: 3.5%;
    width: 94%;
    height: 45px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    font-family: 'Noto Sans KR';
    z-index: 901;
    background: #ee853c;
    border-radius: 20px;
    padding: 12px 20px;
    margin-top:-50px;
}
    .certification_notice img{
        height:16px;
        margin-top:3px;
    }

    .dock_bar {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 900;
    }

.footer_notice {
    background: #333;
    color: #b5cfe4;
    padding: 7px 2rem;
    display: flex;
    justify-content: space-between;
    font-size: 13px;
}

    .footer_notice img {
        width: 15px;
        height: 15px;
        margin-top: 2px;
    }

    .footer_notice > :nth-child(2) {
        width: 80%;
    }

        .footer_notice > :nth-child(2) a {
            color: #fff;
            font-size: 13px;
            margin-right: 5px;
        }

.text-scroll {
    width: 100%;
    height: 19px;
    overflow: hidden;
}

.rolling {
    position: relative;
    width: 100%;
    height: auto;
}

    .rolling li {
        width: 100%;
        height: 19px;
        line-height: 19px;
        overflow: hidden;
    }

        .rolling li a {
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }


.footer_dock_bar {
    z-index: 999;
    background: #f8f9fa;
    display: flex;
    justify-content: space-between;
    padding: 10px 2rem;
}

    .footer_dock_bar li {
        display: block;
        font-size: 12px;
        text-align: center;
        color: #8f9194;
        font-weight: 500;
        font-family: 'Noto Sans KR' !important;
    }

    .footer_dock_bar img {
        width: 17px;
        margin-bottom: 5px;
    }

.bodyLayout {
    position: relative;
    min-height: 100%;
    height: 100%;
    padding: 4.5rem 0 9rem 0;
}

    .bodyLayout .asset_hasCoin {
        padding: 0 13px 10rem;
    }

    .bodyLayout .asset_list_wrap {
        padding: 0 13px 10rem;
    }

    .bodyLayout .asset_nonsign_wrap {
        padding: 12px 13px 10rem;
    }

    .bodyLayout div#divMarketList.tab-content {
        padding-bottom: 10rem;
    }

    .bodyLayout .signCon00 {
        padding-bottom: 10rem;
    }

    .bodyLayout .realSignwarp {
        height: calc(100% - 22.9rem);
    }

    .bodyLayout .ckrwInvest_notice > .container {
        padding-bottom: 10rem;
    }

    .bodyLayout .notice .list {
        margin-bottom: 9rem;
    }

    .bodyLayout .galaxia .notice .list {
        margin-bottom: 2rem;
    }

    .bodyLayout .req_percent {
        padding-bottom: 11.5rem;
    }

    .bodyLayout #financeInvest {
        padding-top: 35px;
        padding-bottom: 10rem;
    }

    .bodyLayout #financeLoan {
        padding-top: 35px;
        padding-bottom: 10rem;
    }

    .bodyLayout .smartTrx_notice {
        padding-bottom: 12rem;
    }

    .bodyLayout .deposit_coinlist {
        padding-bottom: 10rem;
    }

    .bodyLayout .c_list_wrap {
        padding-bottom: 11rem;
    }

    .bodyLayout .auth_wrapper {
        padding: 55px 0 9.5rem 0;
    }

    .bodyLayout .more {
        padding: 20px 20px 13rem 20px;
    }

    .bodyLayout .m_instantbuy_wrap {
        padding: 0 0 11.5rem 0;
    }

    .bodyLayout .coininfo_wrap {
        padding: 23px 20px 0rem 20px;
    }

    .bodyLayout .coininfo_wrap_button {
        padding: 23px 20px 12rem 20px;
    }

    .bodyLayout .authinfoBox01 {
        padding-bottom: 9rem;
    }

    .bodyLayout .more_footer {
        padding-bottom: 9.3rem;
    }

    .bodyLayout .galaxia_box_wrap {
        padding: 12px 13px 10rem 13px;
    }    

    .bodyLayout.noticeOff {
        padding: 4.5rem 0 6rem 0;
    }

        .bodyLayout.noticeOff .asset_hasCoin {
            padding: 0 13px 7rem;
        }

        .bodyLayout.noticeOff .asset_list_wrap {
            padding: 0 13px 7rem;
        }

        .bodyLayout.noticeOff .asset_nonsign_wrap {
            padding: 12px 13px 7rem;
        }

        .bodyLayout.noticeOff div#divMarketList.tab-content {
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff .signCon00 {
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff .realSignwarp {
            height: calc(100% - 19.6rem);
        }

        .bodyLayout.noticeOff .ckrwInvest_notice > .container {
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff .notice .list {
            margin-bottom: 6rem;
        }

        .bodyLayout.noticeOff .req_percent {
            padding-bottom: 8.5rem;
        }

        .bodyLayout.noticeOff #financeInvest {
            padding-top: 35px;
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff #financeLoan {
            padding-top: 35px;
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff .smartTrx_notice {
            padding-bottom: 9rem;
        }

        .bodyLayout.noticeOff .deposit_coinlist {
            padding-bottom: 7rem;
        }

        .bodyLayout.noticeOff .c_list_wrap {
            padding-bottom: 8rem;
        }

        .bodyLayout.noticeOff .auth_wrapper {
            padding: 55px 0 6rem 0;
        }

        .bodyLayout.noticeOff .more {
            padding: 20px 20px 9.5rem 20px;
        }

        .bodyLayout.noticeOff .m_instantbuy_wrap {
            padding: 0 0 8rem 0;
        }

        .bodyLayout.noticeOff .coininfo_wrap_button {
            padding: 23px 20px 9rem 20px;
        }

        .bodyLayout.noticeOff .authinfoBox01 {
            padding-bottom: 6rem;
        }

        .bodyLayout.noticeOff .more_footer {
            padding-bottom: 6rem;
        }

        .bodyLayout.noticeOff .galaxia_box_wrap {
            padding: 12px 13px 7rem 13px;
        }
              

section.assetFixed {
    z-index: 999;
    top: 3.5rem;
}

.asset_175_01 {
    top: 70px;
}

.list_116_01 {
    top: 70px;
}

.assetWrap .tab-pane {
    padding: 0;
    margin-top: 2.5rem;
}

.asset_list_serch {
    margin: 0;
}
/*.asset_hasCoin {
    padding: 0 13px 4.4rem 13px;
}

    .asset_hasCoin.asset_175_02 {
        padding: 0 13px 9.4rem 13px;
    }*/
.asset_list_wrap .listFixed {
    top: 0;
    margin-left: 0;
    width: 100%;
}

.wrapper {
    padding: 0;
}
